.home {
  &-title {
    margin: 1rem 20rem;
    font-size: 4rem;
  }
  &-section {
    display: flex;
    align-items: center;
    text-align: left;
    height: 15rem;
    background: #fa793a;
    padding: 1rem 20rem;
    
    &-title {
      width: 50%;
    }
    &-text {
      width: 50%;
      font-size: 1.25rem;
    }
  }
  &-ngrams{
    &-title {
      margin: 3rem 20rem 1rem;
      font-size: 2rem;
      text-align: center;
    }
    &-description{
      margin: 1rem 20rem 2rem;
      font-weight: 400;
    }
  }
}

.link {
  color: #fff;
  &:visited {
    color: #5428af;
  }
}

.footer {
  background-color: #fa793a;
  padding: 1rem;
  text-align: center;
  position: fixed;
  bottom: 0;
  width: 100%;
}
